@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:600px) {
  .main_top {
    width: 100%;
    background-color: #001c4c;
  }
  #text-box {
    width: 1000px;
    display: inline-block;
  }
  h2 {
    color: white;
    text-align: center;
    font-size: 40px;
    font-family: YuMincho;
  }
  rt {
    ruby-position: over;
    font-size: 0.5em;
  }
  .smalltext {
    color: white;
    font-size: 30px;
    font-family: YuMincho;
  }
  .menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 30px 0 0 0;
  }
  .menu a {
    flex-basis: calc(25% - 10px);
    margin-bottom: 20px;
    text-align: center;
  }
  .menu img {
    width: 100%;
    height: auto;
  }
  @media only screen and (max-width: 768px) {
    .menu a {
      flex-basis: calc(50% - 10px);
    }
  }
  .news-container {
    width: 600px;
    height: 70px;
    border-radius: 34px;
    background-color: white;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    overflow-x: auto;
  }
  .news {
    width: 100px;
    height: 70px;
    border-radius: 34px 0 0 34px;
    background-color: white;
  }
  .news p {
    margin: 17px 0;
    line-height: 17px;
    border-right: solid 1px #000;
    text-align: center;
    font-weight: bold;
    font-size: 1.4rem;
  }
  .news p span {
    margin: 10px 0;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 0.8rem;
  }
  .table-container {
    flex: 1;
    overflow-x: auto;
  }
  table {
    width: 100%;
    border-collapse: collapse;
  }
  th {
    width: 90px;
    font-weight: normal;
    text-align: center;
    padding: 0 0 0 2%;
  }
  td {
    font-size: 14px;
    padding: 5px;
  }
  .tab {
    width: 40px;
    height: 25px;
    background-color: #e85a70;
    color: white;
    text-align: center;
    line-height: 25px;
    font-size: 0.8rem;
    display: inline-block
  }
}
@media only screen and (max-width: 599px) {
  .main_top {
    width: 100%;
    background-color: #001c4c;
  }
  #text-box {
    width: 1000px;
    display: inline-block;
  }
  h2 {
    color: white;
    text-align: center;
    font-size: 18px;
    font-family: YuMincho;
  }
  rt {
    ruby-position: over;
    font-size: 0.5em;
  }
  .smalltext {
    color: white;
    font-size: 12px;
    font-family: YuMincho;
  }
  #menu2 {
    display: none;
  }
  .menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 30px 0 0 0;
  }
  .menu a {
    flex-basis: calc(25% - 10px);
    margin-bottom: 0px;
    text-align: center;
  }
  .menu img {
    width: 100%;
    height: auto;
  }
  @media only screen and (max-width: 768px) {
    .menu a {
      flex-basis: calc(50% - 10px);
    }
  }
  .news-container {
    width: 90%;
    height: 70px;
    border-radius: 34px;
    background-color: white;
    margin: 30px auto 0 auto;
    display: flex;
    flex-direction: row;
    overflow-x: auto;
  }
  .news {
    width: 75px;
    height: 60px;
    border-radius: 34px 0 0 34px;
    background-color: white;
  }
  .news p {
    margin: 17px 0;
    line-height: 17px;
    border-right: solid 1px #000;
    text-align: center;
    font-weight: bold;
    font-size: 0.8rem;
  }
  .news p span {
    margin: 10px 0;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 0.8rem;
  }
  .table-container {
    flex: 1;
    overflow-x: auto;
  }
  table {
    width: 100%;
    border-collapse: collapse;
  }
  th {
    font-size: 10px;
    width: 50px;
    font-weight: normal;
    text-align: center;
    padding: 0 0 0 2%;
  }
  td {
    padding: 5px;
    font-size: 10px;
  }
  .tab {
    width: 25px;
    height: 20px;
    background-color: #e85a70;
    color: white;
    text-align: center;
    line-height: 20px;
    font-size: 0.4rem;
    display: inline-block;
  }
}